@charset "utf-8";
body {
	background: #317070;
	font-family: international;
	margin: 0 auto;
	overflow: auto;
	max-width: 980px;
	width:100%;
}
a {
	text-decoration: none;
	list-style: none;
	font-weight: bold;
}
ul {
	list-style: none;
	padding: 0;
}
ul li {
	padding: 10px;
}
li {
	float: left;
	border: 3px solid #bbb;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#115858), to(#dcdcdc));
	background-image: -webkit-linear-gradient(top, #115858, #dcdcdc);
	background-image: -moz-linear-gradient(top, #115858, #dcdcdc);
	background-image: -ms-linear-gradient(top, #115858, #dcdcdc);
	background-image: -o-linear-gradient(top, #115858, #dcdcdc);
	background-image: linear-gradient(top, #115858, #dcdcdc);
}
pre {
	-moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
	background: #F0F0F0;
	margin: 0px 0 10px 0;
	color: #000;
	padding: 1em;
}
h1, h2, h3, h4 {
}
h1 {
	color: #000;
}
h2 {
	color: #003300;
	font-size: 30px;
}
h3 {
	color: #2c6877;
	font-size: 165%;
}
h4 {
	color: #993;
	font-weight: normal;
}
#hr {background: #f2f2f2;}
#p {background: #eff8fb;}
p {
}
span {

}
.logo {
	-moz-box-shadow:inset 0 0 10px #000000;
   -webkit-box-shadow:inset 0 0 10px #000000;
   box-shadow:inset 0 0 10px #000000;
   padding: 10px;
   margin: 0px;
}
.logo a {
	text-align: center;
	font-weight: bold;
	font-size: 40px;
	color: #fff;
}
/** Menu **/
#nav{
	-moz-box-shadow:inset 0 0 10px #000000;
   -webkit-box-shadow:inset 0 0 10px #000000;
   box-shadow:inset 0 0 10px #000000;
	overflow: hidden;
	margin: 0px;
	height: auto;
	width: 980px;
	text-align: center;
}
#nav ul {
	background: linear-gradient(top,#115858 0%, #dcdcdc 40%);
	background: -moz-linear-gradient(top,#115858 0%, #dcdcdc 40%);
	background: -webkit-linear-gradient(top,#115858 0%, #dcdcdc 40%);
	box-shadow: 0px 0px 9px rgba(0,0,0,15);
	margin-top: 0;
}

#nav ul li {
	font-size: 22px;
	margin-bottom: 0;
	width: 22.324%;
}
#nav ul li:hover > ul  {

}
#nav ul li:hover {
	background: linear-gradient(top, #abc 0%, #115858 40%);
	background: -moz-linear-gradient(top, #abc 0%, #115858 40%);
	background: -webkit-linear-gradient(top, #abc 0%, #115858 40%);
}
#nav ul li a {
	color: #000;
	display: block;
	letter-spacing: 1px;
	line-height: 35px;
	text-align: center;
	text-transform: uppercase;
}
#nav ul li.selected {
	background: #115858;
	color: #0dd5d8;
}
#nav ul ul {
	background: #abc;
	border-radius: 0px;
	position: absolute;
	display: none;
}
#nav ul ul li {
	float: none;
	position: relative;
	border-top: 1px solid #6b727c;
	border-bottom: 1px solid #575f6a;
}
#nav ul ul li:hover {
}
#nav ul ul li a {
}
#nav ul ul li a:hover {
	background: #5f6975;
}
#content {
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 30px;
	background: #fff;
	clear: both;
	color: #000;
	padding: 10px;
	overflow: auto;
}
/** containers **/
div.form,
div.index,
div.view {
	float:right;
	width:76%;
	border-left:1px solid #666;
	padding:10px 2%;
}
div.actions {
	float:left;
	width:16%;
	padding:10px 1.5%;
}
div.actions h3 {
	padding-top:0;
	color:#777;
}
/** Tables **/
table {
	border:0;
	clear: both;
	color: #333;
	margin-bottom: 10px;
	width: 960px;
}
tr {
}
th {
	border-bottom:2px solid #555;
	text-align: left;
	padding:4px;
}
th td {
	position: relative;
	display: block;
}
th a {
	display: block;
	padding: 2px 4px;
}
th a.asc:after {
	content: ' ⇣';
}
th a.desc:after {
	content: ' ⇡';
}
td {
	padding: 6px;
	text-align: left;
	vertical-align: top;
	border-bottom:1px solid #ddd;
}
tr:nth-child(even) {
	background: #f9f9f9;
}
td.actions {
	text-align: center;
	white-space: nowrap;
}
td.actions a {
	margin: 0px 6px;
	padding:2px 5px;
}

/** Forms **/
form {
	clear: both;
	margin-right: 20px;
	padding: 0;
}
fieldset {
	border: none;
	margin-bottom: 1em;
	padding: 16px 10px;
}
fieldset legend {
	color: #e32;
	font-size: 160%;
	font-weight: bold;
}
fieldset fieldset {
	margin-top: 0;
	padding: 10px 0 0;
}
fieldset fieldset legend {
	font-size: 120%;
	font-weight: normal;
}
fieldset fieldset div {
	clear: left;
	margin: 0 20px;
}
form div {
	clear: both;
	margin-bottom: 1em;
	padding: .5em;
	vertical-align: text-top;
}
form .input {
	color: #444;
}
form .required {
	font-weight: bold;
}
form .required label:after {
	color: #e32;
	content: '*';
	display:inline;
}
form div.submit {
	border: 0;
	clear: both;
}
label {
	display: block;
	font-size: 110%;
	margin-bottom:3px;
}
input, textarea {
	clear: both;
	font-size: 140%;
	padding: 1%;
	width: 98%;
}
select {
	clear: both;
	font-size: 120%;
	vertical-align: text-bottom;
}
select[multiple=multiple] {
	width: 100%;
}
option {
	font-size: 120%;
	padding: 0 3px;
}
input[type=checkbox] {
	clear: left;
	float: left;
	margin: 0px 6px 7px 2px;
	width: auto;
}
div.checkbox label {
	display: inline;
}
input[type=radio] {
	float:left;
	width:auto;
	margin: 6px 0;
	padding: 0;
	line-height: 26px;
}
.radio label {
	margin: 0 0 6px 20px;
	line-height: 26px;
}
input[type=submit] {
	display: inline;
	font-size: 110%;
	width: auto;
}
form .submit input[type=submit] {
	background:#62af56;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#76BF6B), to(#3B8230));
	background-image: -webkit-linear-gradient(top, #76BF6B, #3B8230);
	background-image: -moz-linear-gradient(top, #76BF6B, #3B8230);
	border-color: #2d6324;
	color: #fff;
	text-shadow: rgba(0, 0, 0, 0.5) 0px -1px 0px;
	padding: 8px 10px;
}
form .submit input[type=submit]:hover {
	background: #5BA150;
}
/* Form errors */
form .error {
	background: #FFDACC;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-weight: normal;
}
form .error-message {
	-moz-border-radius: none;
	-webkit-border-radius: none;
	border-radius: none;
	border: none;
	background: none;
	margin: 0;
	padding-left: 4px;
	padding-right: 0;
}
form .error,
form .error-message {
	color: #9E2424;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
}

/** Scaffold View **/
dl {
	line-height: 2em;
	margin: 0em 0em;
	width: 60%;
}
dl dd:nth-child(4n+2),
dl dt:nth-child(4n+1) {
	background: #f4f4f4;
}

dt {
	font-weight: bold;
	padding-left: 4px;
	vertical-align: top;
	width: 10em;
}
dd {
	margin-left: 10em;
	margin-top: -2em;
	vertical-align: top;
}


/** Notices and Errors **/
.message {
	background: #ff6633;
	background-repeat: repeat-x;
	border: 1px solid rgba(0, 0, 0, 0.2);
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 140%;
	font-weight: bold;
	padding: 5px 5px;
	color: #fff;
}

/* Buttons and button links */
input[type=submit],

/* footer */
#footer {
	-moz-box-shadow:inset 0 0 10px #000000;
   -webkit-box-shadow:inset 0 0 10px #000000;
   box-shadow:inset 0 0 10px #000000;
   text-align: right;
	border-top: 3px solid #0eacae;
	margin: 0 auto;
	overflow: hidden;
	padding: 30px;
	width: auto;
}
#footer ul {
	float: left;
	margin: 0;
	overflow: hidden;
	padding: 0;
}
#footer ul li {
	float: left;
}
#footer ul li a {
	background: url(../images/icons.png) no-repeat;
	text-indent: -99999px;
	font-size: 20px;
}
#footer p {
	letter-spacing: 1px;
	font-size: 18px;
	color: #000;
	float: right;
}

/* SQL log */
#sql {
	background: #fff;
	padding: 4px 8px;
	text-align: left;
	color:#fff;
}